QT.virtualkeyboard.VERSION = 5.14.1
QT.virtualkeyboard.name = QtVirtualKeyboard
QT.virtualkeyboard.module = Qt5VirtualKeyboard
QT.virtualkeyboard.libs = $$QT_MODULE_LIB_BASE
QT.virtualkeyboard.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtVirtualKeyboard
QT.virtualkeyboard.frameworks =
QT.virtualkeyboard.bins = $$QT_MODULE_BIN_BASE
QT.virtualkeyboard.plugin_types = virtualkeyboard
QT.virtualkeyboard.depends = core gui qml quick
QT.virtualkeyboard.uses =
QT.virtualkeyboard.module_config = v2
QT.virtualkeyboard.DEFINES = QT_VIRTUALKEYBOARD_LIB
QT.virtualkeyboard.enabled_features =
QT.virtualkeyboard.disabled_features =
QT_CONFIG +=
QT_MODULES += virtualkeyboard
